

//委信用信息库 按事项查询 首页查询
import {requestInstance} from "@/service";

export function querySxList(params){
    return requestInstance({
        url:'/XyxxApi/querySxList',
        data:{
            ...params
        }
    })
}

//委信用信息库 按事项查询 详情页查询
export function getSxListDetails(params){
    return requestInstance({
        url:'/XyxxApi/getSxListDetails',
        data:{
            ...params
        }
    })
}